Cannot find -lncurses

tom on June 15th, 2008

This error usually occurs when libncurses5-dev isn’t installed.

I installed it with

yum install ncurses*

which installed ncurses-devel from YUM

this was for LUA 5.1.3 for lighttpd and memcache…..

Weeeeeeeee


Comments are closed.